Subject: Re: Legal Assistance
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Feb 2000 10:38:00 -0800 (PST)

Hi Liz -

Your Dad said to tell you that it would be fine for Elizabeth to review the 
document.  Her secretary told me that her e-mail address is:  
[email-masked].  I'm copying her on this in case you have any difficulty 
with sending it.

Rosie

Elizabeth Lay <[email-masked]> on 02/09/2000 12:52:35 PM
To: Ken Lay <[email-masked]>
cc:  
Subject: Legal Assistance

Dad,
I've drafted a Interim Construction Financing document
for the loan we previously discussed. However, I would
like to have it reviewed by Elizabeth Labonowski
(assuming she has handled some of your loans and real
estate interests previously) if you don't mind.
Unfortunately, since my contract experience is
generally in Take or Pay or join venture projects, it
is lengthier than you wanted.
Please let me know if I can have the go ahead to
contact Elizabeth and if you could have Rosalee send
me Elizabeth's e-mail address, that would be very
helpful.
Thanks,
Love,
Elizabeth
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com